<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Deere Power</author>
    <version>1.0</version>
     <title>
        <en>Strautmann_Hydrofox</en>
        <de>Strautmann_Hydrofox</de>
    </title>
    <description>
        <en>Strautmann_Hydrofox</en>
        <de>Strautmann_Hydrofox</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

		<l10n>
        <text name="Schneider">
            <en>Schneider up/down</en>
            <de>Schneider heben/senken</de>
        </text>
    </l10n>


	<specializations>
             <specialization name="Siloschaufel" className="Siloschaufel" filename="Siloschaufel.lua"/>
             <specialization name="Fenster" className="toggleAnimatedParts" filename="toggleAnimatedParts.lua"/>
        </specializations>
    <vehicleTypes>
        <type name="Siloschneider" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
	    <specialization name="fillable" />
	    <specialization name="trailer" />	
            <specialization name="Siloschaufel" />
	    <specialization name="Fenster" />	   
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Strautmann_Hydrofox</name>
                <description>
<![CDATA[]]>
                </description>
            </en>
            <de>
                <name>Strautmann_Hydrofox</name>
                <description>
<![CDATA[]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>5798</price>
            <xmlFilename>Strautmann_Hydrofox.xml</xmlFilename>
        </storeItem>
    </storeItems>
	
<inputBindings>
  <input name="Schneider" key1="KEY_5" button="" />
</inputBindings>
	  
</modDesc>
